---
# defaults file for beakerx
APPLICATION_NAME: "{{ odh_spec['beakerx']['application_name'] | default('jupyter-beakerx') }}"
NOTEBOOK_MEMORY: "{{ odh_spec['beakerx']['notebook_memory'] | default('2Gi') }}"
NOTEBOOK_CPU: "{{ odh_spec['beakerx']['notebook_cpu'] | default('2') }}"
VOLUME_SIZE: "{{ odh_spec['beakerx']['volume_size'] | default('2Gi') }}"
